<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Marc 12 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="MK.html">Bible de Jésus-Christ</a><a class="location" href="MK.html">Marc 12</a><a class="prev" href="MK11.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MK13.html">&gt;</a>
</div></div>
<div class="section chapter MK MK12 fra_bjc fra" dir="ltr" lang="fr" data-id="MK12" data-nextid="MK13" data-previd="MK11">
<div class="c">12</div>
<div class="p">
		<div class="s">Parabole des vignerons</div>
		<span class="v-num v-1">1&nbsp;</span><span id="MK12_1" class="v MK12_1" data-id="MK12_1">Et il se mit à leur parler en paraboles : Un homme planta une vigne, et mit autour une clôture, et y creusa une fosse pour un pressoir et bâtit une tour. Et il la laissa en location à des vignerons et partit pour un pays lointain.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="MK12_2" class="v MK12_2" data-id="MK12_2">Et au temps favorable et opportun, il envoya un esclave vers les vignerons pour recevoir des vignerons le fruit de la vigne.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="MK12_3" class="v MK12_3" data-id="MK12_3">Mais s'étant saisi de lui, ils le battirent et le renvoyèrent à vide.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="MK12_4" class="v MK12_4" data-id="MK12_4">Et il envoya encore un autre esclave vers eux. Ils lui jetèrent des pierres, le frappèrent à la tête et le renvoyèrent après l'avoir déshonoré.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="MK12_5" class="v MK12_5" data-id="MK12_5">Et il en envoya de nouveau un troisième qu'ils tuèrent en effet, et beaucoup d'autres, et ils battirent les uns, et tuèrent les autres.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="MK12_6" class="v MK12_6" data-id="MK12_6">Ayant donc encore un fils unique, son bien-aimé, il l'envoya, lui aussi, vers eux, le dernier, en se disant : Ils respecteront en effet mon fils.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="MK12_7" class="v MK12_7" data-id="MK12_7">Mais ces vignerons se dirent entre eux : Puisque celui-ci est l'héritier, venez, tuons-le, et l'héritage sera à nous !</span>

		<span class="v-num v-8">8&nbsp;</span><span id="MK12_8" class="v MK12_8" data-id="MK12_8">Et l'ayant saisi, ils le tuèrent et le jetèrent hors de la vigne.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="MK12_9" class="v MK12_9" data-id="MK12_9">Que fera donc le maître de la vigne ? Il viendra, et fera périr ces vignerons, et donnera la vigne à d'autres.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="MK12_10" class="v MK12_10" data-id="MK12_10">N'avez-vous pas lu cette Écriture ? La pierre qu'ont rejetée ceux qui bâtissaient est devenue la principale de l'angle<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span></span>

		<span class="v-num v-11">11&nbsp;</span><span id="MK12_11" class="v MK12_11" data-id="MK12_11">C'est par le Seigneur qu'elle l'est devenue, et elle est merveilleuse à nos yeux.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="MK12_12" class="v MK12_12" data-id="MK12_12">Et ils cherchaient à se saisir de lui, mais ils craignirent la foule. Car ils avaient compris que c'était contre eux qu'il avait dit cette parabole. Et le laissant, ils s'en allèrent.</span>

		<div class="s">Le tribut à César</div>
		<span class="v-num v-13">13&nbsp;</span><span id="MK12_13" class="v MK12_13" data-id="MK12_13">Et ils envoient quelques-uns des pharisiens et des hérodiens auprès de lui afin de le surprendre par ses discours.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="MK12_14" class="v MK12_14" data-id="MK12_14">Et ils viennent lui dire : Docteur, nous savons que tu es véritable et que tu ne te soucies de personne, car tu n'as pas d'égard à l'apparence des gens, mais tu enseignes la voie d'Elohîm selon la vérité. Est-il permis de payer le tribut à César ou non ?</span>

		<span class="v-num v-15">15&nbsp;</span><span id="MK12_15" class="v MK12_15" data-id="MK12_15">Le payerons-nous, ou ne le payerons-nous pas ? Mais lui, connaissant leur hypocrisie, leur dit : Pourquoi me tentez-vous ? Apportez-moi un denier afin que je le voie.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="MK12_16" class="v MK12_16" data-id="MK12_16">Et ils lui en apportèrent. Et il leur dit : De qui porte-t-il l'image et l'inscription ? De César, lui répondirent-ils.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="MK12_17" class="v MK12_17" data-id="MK12_17">Et Yéhoshoua répondant, leur dit : Rendez à César ce qui est à César, et à Elohîm ce qui est à Elohîm. Et ils furent remplis d'admiration pour lui.</span>

		<div class="s">Enseignement sur la résurrection</div>
		<span class="v-num v-18">18&nbsp;</span><span id="MK12_18" class="v MK12_18" data-id="MK12_18">Et les sadducéens, qui disent qu'il n'y a pas de résurrection, viennent vers lui. Et ils l'interrogeaient en disant :</span>

		<span class="v-num v-19">19&nbsp;</span><span id="MK12_19" class="v MK12_19" data-id="MK12_19">Docteur, voici ce que Moshè nous a prescrit : Si le frère de quelqu'un meurt et laisse sa femme sans avoir d'enfants, son frère épousera sa veuve et suscitera une postérité à son frère.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="MK12_20" class="v MK12_20" data-id="MK12_20">Il y avait sept frères dont le premier prit une femme et mourut sans laisser d'enfants.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="MK12_21" class="v MK12_21" data-id="MK12_21">Or le deuxième la prit et mourut sans laisser de postérité. Il en fut de même du troisième,</span>

		<span class="v-num v-22">22&nbsp;</span><span id="MK12_22" class="v MK12_22" data-id="MK12_22">et les sept l'épousèrent sans laisser de postérité. Après eux tous, la femme mourut aussi.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="MK12_23" class="v MK12_23" data-id="MK12_23">À la résurrection donc, quand ils seront ressuscités, duquel d'entre eux sera-t-elle la femme ? Car les sept l'ont eue pour femme.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="MK12_24" class="v MK12_24" data-id="MK12_24">Et Yéhoshoua répondant, leur dit : N'est-ce pas à cause de ceci que vous vous égarez, c'est que vous ne connaissez pas les Écritures ni la puissance d'Elohîm ?</span>

		<span class="v-num v-25">25&nbsp;</span><span id="MK12_25" class="v MK12_25" data-id="MK12_25">Car, lorsqu'ils ressuscitent d’entre les morts, ils ne prennent ni ne donnent des femmes en mariage, mais ils sont comme les anges qui sont dans les cieux.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="MK12_26" class="v MK12_26" data-id="MK12_26">Et quant aux morts, et à ce qu'ils ressuscitent, n'avez-vous pas lu dans le livre de Moshè, comment Elohîm lui parla dans le buisson, en disant : Je suis l'Elohîm d'Abraham, et l'Elohîm de Yitzhak, et l'Elohîm de Yaacov ?</span>

		<span class="v-num v-27">27&nbsp;</span><span id="MK12_27" class="v MK12_27" data-id="MK12_27">Or il n'est pas l'Elohîm des morts, mais l'Elohîm des vivants. Vous donc, vous vous égarez grandement.</span>

		<div class="s">Le plus grand des commandements</div>
		<span class="v-num v-28">28&nbsp;</span><span id="MK12_28" class="v MK12_28" data-id="MK12_28">Mais un des scribes qui les avait entendus discuter, voyant qu'il leur avait bien répondu, s'approcha de lui, et lui demanda : Quel est le premier de tous les commandements ?</span>

		<span class="v-num v-29">29&nbsp;</span><span id="MK12_29" class="v MK12_29" data-id="MK12_29">Mais Yéhoshoua lui répondit : Le premier de tous les commandements est : Écoute Israël<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, le Seigneur, notre Elohîm, le Seigneur est un<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="MK12_30" class="v MK12_30" data-id="MK12_30">Et tu aimeras le Seigneur ton Elohîm de tout ton cœur, de toute ton âme, de toute ta pensée, et de toute ta force. C'est là le premier commandement.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="MK12_31" class="v MK12_31" data-id="MK12_31">Et le second lui est semblable : Tu aimeras ton prochain comme toi-même. Il n'y a pas d'autre commandement plus grand que ceux-ci.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="MK12_32" class="v MK12_32" data-id="MK12_32">Et le scribe lui dit : Docteur, tu as bien dit selon la vérité qu'Elohîm est un et qu'il n'y en a pas d'autre que lui,</span>

		<span class="v-num v-33">33&nbsp;</span><span id="MK12_33" class="v MK12_33" data-id="MK12_33">et que l'aimer de tout son cœur, de toute son intelligence, de toute son âme, et de toute sa force, et d'aimer son prochain comme soi-même, c'est plus que tous les holocaustes et les sacrifices.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="MK12_34" class="v MK12_34" data-id="MK12_34">Et Yéhoshoua voyant qu'il avait répondu prudemment, lui dit : Tu n'es pas loin du Royaume d'Elohîm. Et personne n'osait plus l'interroger.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="MK12_35" class="v MK12_35" data-id="MK12_35">Et Yéhoshoua, enseignant dans le temple, prit la parole et dit : Comment les scribes disent-ils que le Mashiah est le Fils de David ?</span>

		<span class="v-num v-36">36&nbsp;</span><span id="MK12_36" class="v MK12_36" data-id="MK12_36">Car David lui-même a dit par le Saint-Esprit : Le Seigneur a dit à mon Seigneur : Assieds-toi à ma droite, jusqu'à ce que j'aie mis tes ennemis pour le marchepied de tes pieds.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="MK12_37" class="v MK12_37" data-id="MK12_37">David lui-même donc l'appelle Seigneur, comment est-il son fils ? Et une grande foule l'écoutait avec plaisir.</span>

		<div class="s">Yéhoshoua dénonce les scribes</div>
		<span class="v-num v-38">38&nbsp;</span><span id="MK12_38" class="v MK12_38" data-id="MK12_38">Et il leur disait dans son enseignement : Gardez-vous des scribes qui prennent plaisir à se promener en robes longues et qui aiment les salutations sur les places du marché,</span>

		<span class="v-num v-39">39&nbsp;</span><span id="MK12_39" class="v MK12_39" data-id="MK12_39">et les premiers sièges dans les synagogues, et les premières places dans les soupers,</span>

		<span class="v-num v-40">40&nbsp;</span><span id="MK12_40" class="v MK12_40" data-id="MK12_40">qui dévorent entièrement les maisons des veuves, même sous le prétexte de faire de longues prières. Ils seront jugés plus sévèrement.</span>

		<div class="s">L'offrande de la pauvre veuve</div>
		<span class="v-num v-41">41&nbsp;</span><span id="MK12_41" class="v MK12_41" data-id="MK12_41">Et Yéhoshoua, s'étant assis vis-à-vis du trésor, regardait comment la foule y mettait de la monnaie. Beaucoup de riches y mettaient beaucoup.</span>

		<span class="v-num v-42">42&nbsp;</span><span id="MK12_42" class="v MK12_42" data-id="MK12_42">Et une pauvre veuve vint, elle y mit deux petites pièces, faisant le quart d'un sou.</span>

		<span class="v-num v-43">43&nbsp;</span><span id="MK12_43" class="v MK12_43" data-id="MK12_43">Et ayant appelé à lui ses disciples, il leur dit : Amen, je vous le dis, cette pauvre veuve a plus mis dans le trésor que tous ceux qui y ont mis.</span>

		<span class="v-num v-44">44&nbsp;</span><span id="MK12_44" class="v MK12_44" data-id="MK12_44">Car tous ont mis de leur superflu, mais celle-ci a mis de son nécessaire, tout ce qu'elle possédait, tout ce qu'elle avait pour vivre.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">12:10</a><span class="text">Yéhoshoua Mashiah (Jésus-Christ), la pierre angulaire : Es. 8:13-15 ; Ps. 118:22-23.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">12:29</a><span class="text">Écoute Israël : Yéhoshoua se réfère ici à De. 6:4 : « Écoute, Israël ! YHWH, notre Elohîm YHWH est un. Tu aimeras donc YHWH, ton Elohîm, de tout ton cœur, de toute ton âme, et de toute ta force ». On remarque cependant que le texte grec de Mc. 12:30 ne mentionne pas le Nom d'Elohîm d'Israël : YHWH, mais le remplace par « le Seigneur ». Voir commentaire en Lu. 4:18-19. Le Shema Israël est le noyau central de la prière que le Juif adulte doit lire matin et soir. C'est la confession de foi juive. Yaacov (Jacob) est le premier à l'avoir enseignée à ses enfants dans Ge. 49:1-2.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">12:29</a><span class="text">Yéhoshoua Mashiah (Jésus-Christ), notre Seigneur et notre modèle, a confirmé le Shema Israël qui déclare haut et fort qu'Elohîm est un, et non trois en un. Le scribe, homme versé dans les Écritures, était satisfait de la réponse de Yéhoshoua parce qu'il croyait aussi en un seul Elohîm. Car le monothéisme est le fondement de la foi juive et des premiers chrétiens. Voir Za. 14:9 ; Ja. 2:19 ; Ga. 3:20 ; 1 Ti. 2:5.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="MK11.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MK13.html">&gt;</a>
</div></div>
</body>
</html>